Subject: [Mip4] Request for reviewer

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 26 Jan 2004 22:35:27 +0100

Request for reviewer:

The person with both MIP and MIB experience who had promised to review
the rfc2006bis ("The Definitions of Managed Objects for IP Mobility
Support using SMIv2, revised") is currently so overloaded with work
that we don't expect him to be able to make progress on this.
Accordingly, we will need another reviewer who is both knowledgeable
in MIP and MIBs to do a review, with focus on the MIP specific aspects.

We really would like to get this done, so we can send the document
on to the MIB doctors for MIB doctor review.

	Regards,
		Henrik and Pete

-- 
Mip4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip4